#AuthType Basic
#AuthName "By Invitation Only"
#AuthUserFile /usr/local/apache2/conf/iwalletmgt.passwd
#require valid-user
#order deny,allow

RewriteEngine On

RewriteCond %{HTTPS} off
RewriteCond %{REQUEST_URI} !^/index.php$

#RewriteRule ^(.*)$ https://%{HTTP_HOST}%{REQUEST_URI} [R,L]

RewriteCond %{REQUEST_URI} !^/index.php$
RewriteCond %{REQUEST_URI} !\.

RewriteRule ^(.*)$ $1.php

ErrorDocument 403 /index.php
ErrorDocument 404 /index.php
ErrorDocument 500 /index.php

#ErrorDocument 503 https://secure.iwl.world/maintenance.html
#RewriteCond %{REQUEST_URI} !^/css/
#RewriteCond %{REQUEST_URI} !^/js/
#RewriteCond %{REQUEST_URI} !^/img/
#RewriteCond %{REQUEST_URI} !^/maintenance
#RewriteCond %{REMOTE_ADDR} !^(180\.167\.5\.38|121\.58\.255\.132|211\.75\.187\.157|54\.179\.157\.155)$
#RewriteRule ^.*$ - [R=503,L]
